<project xmlns="http://maven.apache.org/POM/4.0.0"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<groupId>tn.com.st2i</groupId>
		<artifactId>reporting</artifactId>
		<version>1.0.0</version>
	</parent>
	<artifactId>reporting-persistence</artifactId>

	<dependencies>
		<dependency>
			<groupId>org.postgresql</groupId>
			<artifactId>postgresql</artifactId>
			<scope>runtime</scope>
		</dependency>
		
		<dependency>
			<groupId>tn.com.st2i</groupId>
			<artifactId>reporting-common</artifactId>
			<version>${project.version}</version>
		</dependency>
	</dependencies>

</project>